Bug 1009479 - ER2 includes multiple "quickstarts" directories - can we consolidate?
ER2 includes multiple "quickstarts" directories - can we consolidate?
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER6
: 6.0.0
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 10:16 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-09-18 10:16:53 EDT
Description of problem:

In ER2, the quickstarts are in multiple directories:

cd [top level dir from installer]
ls -1 quickstarts/
camel
switchyard
ls -1 jboss-eap-6.1/quickstarts/
overlord
sramp

Can we consolidate these into one dir tree?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Julian Coleman 2013-11-15 11:37:30 EST
All quickstarts are now in the:

  jboss-eap-6.1/quickstarts

directory.
Comment 2 Jiri Sedlacek 2013-12-12 08:27:30 EST
verified in ER7

Note You need to log in before you can comment on or make changes to this bug.